commit:     a1cbd46a502935d80e0413d375c54cb4a015e631
Author:     Jimi Huotari <chiitoo <AT> gentoo <DOT> org>
AuthorDate: Fri Feb 16 23:26:10 2018 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Sun Feb 18 17:15:16 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a1cbd46a

media-video/obs-studio: update references to 'speex'.

This replaces 'media-libs/speex' with 'media-libs/speexdsp'.

Package-Manager: Portage-2.3.24, Repoman-2.3.6

 media-video/obs-studio/obs-studio-20.1.0.ebuild | 6 +++---
 media-video/obs-studio/obs-studio-20.1.3.ebuild | 6 +++---
 media-video/obs-studio/obs-studio-9999.ebuild   | 6 +++---
 3 files changed, 9 insertions(+), 9 deletions(-)

diff --git a/media-video/obs-studio/obs-studio-20.1.0.ebuild 
b/media-video/obs-studio/obs-studio-20.1.0.ebuild
index 55ccd0be37f..727eac66020 100644
--- a/media-video/obs-studio/obs-studio-20.1.0.ebuild
+++ b/media-video/obs-studio/obs-studio-20.1.0.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -102,10 +102,10 @@ pkg_postinst() {
                elog
        fi
 
-       if ! has_version "media-libs/speex"; then
+       if ! has_version "media-libs/speexdsp"; then
                elog
                elog "For the speexdsp-based noise suppression filter"
-               elog "to be available, the 'media-libs/speex' package needs"
+               elog "to be available, the 'media-libs/speexdsp' package needs"
                elog "to be installed."
                elog
        fi

diff --git a/media-video/obs-studio/obs-studio-20.1.3.ebuild 
b/media-video/obs-studio/obs-studio-20.1.3.ebuild
index 58da26fc60b..5faf60232c1 100644
--- a/media-video/obs-studio/obs-studio-20.1.3.ebuild
+++ b/media-video/obs-studio/obs-studio-20.1.3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -94,10 +94,10 @@ pkg_postinst() {
                elog
        fi
 
-       if ! has_version "media-libs/speex"; then
+       if ! has_version "media-libs/speexdsp"; then
                elog
                elog "For the speexdsp-based noise suppression filter"
-               elog "to be available, the 'media-libs/speex' package needs"
+               elog "to be available, the 'media-libs/speexdsp' package needs"
                elog "to be installed."
                elog
        fi

diff --git a/media-video/obs-studio/obs-studio-9999.ebuild 
b/media-video/obs-studio/obs-studio-9999.ebuild
index e790219d687..e030ae7b1d7 100644
--- a/media-video/obs-studio/obs-studio-9999.ebuild
+++ b/media-video/obs-studio/obs-studio-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=6
@@ -93,10 +93,10 @@ pkg_postinst() {
                elog
        fi
 
-       if ! has_version "media-libs/speex"; then
+       if ! has_version "media-libs/speexdsp"; then
                elog
                elog "For the speexdsp-based noise suppression filter"
-               elog "to be available, the 'media-libs/speex' package needs"
+               elog "to be available, the 'media-libs/speexdsp' package needs"
                elog "to be installed."
                elog
        fi

Reply via email to